[Main]
CommandCount=2
Command0=Add:AddFixed
Command1=Swap:Swap

[AddFixed]
#Application.ar.00
#Application.arl
#Sonic.ar.00
#Sonic.arl
AApplication.ar.00
AApplication.arl
ASonic.ar.00
ASonic.arl

[Swap]
AApplication.ar.00 = #Application.ar.00 
AApplication.arl = #Application.arl
ASonic.ar.00 = #Sonic.ar.00 
ASonic.arl = #Sonic.arl